<div class="derecha">
  <img [src]="movie.poster_path | addFotoPeli">
</div>

<div class="izquierda">
  <p>{{movie.title}}</p>
  <p>{{movie.vote_average}}</p>
  <p>{{movie.overview}}</p>
  <button (click)="goBack()">Volver</button>
</div>
